#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 100px; width: 756px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 100px; width: 756px; overflow: auto; }
#imCel7_02 {position: absolute; top: 110px; left: 10px; height: 600px; width: 756px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: center; height: 600px; width: 756px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 720px; left: 10px; height: 100px; width: 756px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 100px; width: 756px; overflow: auto; }
#imPage {position: relative; height: 840px; }

